// Plugins enable you to tap into, modify, or extend the internal behavior of Cypress
// For more info, visit https://on.cypress.io/plugins-api

import { cypressBrowserPermissionsPlugin } from 'cypress-browser-permissions';

module.exports = (on, config) => {
    config = cypressBrowserPermissionsPlugin(on, config);

    return config;
};
